# CyberSource.PtsV2PaymentsPost201ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**PtsV2PaymentsPost201ResponseOrderInformationAmountDetails**](PtsV2PaymentsPost201ResponseOrderInformationAmountDetails.md) |  | [optional] 
**invoiceDetails** | [**PtsV2PaymentsPost201ResponseOrderInformationInvoiceDetails**](PtsV2PaymentsPost201ResponseOrderInformationInvoiceDetails.md) |  | [optional] 
**rewardPointsDetails** | [**PtsV2PaymentsPost201ResponseOrderInformationRewardPointsDetails**](PtsV2PaymentsPost201ResponseOrderInformationRewardPointsDetails.md) |  | [optional] 
**billTo** | [**PtsV2PaymentsPost201ResponseOrderInformationBillTo**](PtsV2PaymentsPost201ResponseOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**PtsV2PaymentsPost201ResponseOrderInformationShipTo**](PtsV2PaymentsPost201ResponseOrderInformationShipTo.md) |  | [optional] 


